POST Replication/PostSynchronisationGroupTables
Request Information
URI Parameters
None.
Body Parameters
SynchronisationGroupTable| Name | Description | Type | Additional information |
|---|---|---|---|
| ID | globally unique identifier |
None. |
|
| SynchronisationGroupID | globally unique identifier |
Required |
|
| SemanticEntityID | globally unique identifier |
None. |
|
| SemanticPropertyID | globally unique identifier |
None. |
|
| FilterClause | string |
None. |
|
| SynchronisationOptionType | SynchronisationOptionType |
Required |
|
| Sequence | integer |
Required |
|
| SemanticEntityName | string |
None. |
|
| SemanticPropertyName | string |
None. |
Request Formats
application/json, text/json
Sample:
{
"id": "edd999cc-c923-496d-97d4-33d3b88587e6",
"synchronisationGroupID": "dffa0e64-ea0d-42ad-ade0-f9c37a03b305",
"semanticEntityID": "f59e830e-05a0-4c74-9fbb-604d1d561719",
"semanticPropertyID": "d72a750d-3d0f-4a21-935f-d45e996fa229",
"filterClause": "sample string 3",
"synchronisationOptionType": 1,
"sequence": 4,
"semanticEntityName": "sample string 5",
"semanticPropertyName": "sample string 6"
}
application/x-www-form-urlencoded
Sample:
Sample not available.
Response Information
Resource Description
ServiceResponse| Name | Description | Type | Additional information |
|---|---|---|---|
| IsSuccess | boolean |
None. |
|
| ErrorMessage | string |
None. |
|
| Code | string |
None. |
|
| Response | ServiceItem |
None. |
|
| LatestDataTimestampUtc | date |
None. |
Response Formats
application/json, text/json
Sample:
Sample not available.